#external {
	color: yellow;}

h1 {
	font-family: "Lucida Handwriting";
}

h2 {
	font-family: "Ink Free";
}

#hypertext {
	background-color: green;
}

.cascading {
	background-color: green;
}

li[style]{
	background-color: green;
}

#sublime{
	border-width: 1px;
	border-style: solid;
	border-color: navy;
}

.postman{
	border-width: 1px;
	border-style: solid;
	border-color: navy;
}

li[type]{
	border-width: 1px;
	border-style: solid;
	border-color: navy;
}

#gitlab{
	border-width: 1px;
	border-style: solid;
	border-color: navy;
}


img{
	height: 100px;
	border-radius: 150px;}
}

.abc{
	letter-spacing: 3px;
}

#paragraph{
	color: black;
	text-align: center;
}

